PDA

View Full Version : Jointed Rail units



BNSF650
January 10th, 2012, 08:37 PM
Hello does all Jointedrail units work with Trainz 2012? Im leaving railworks in hope for a better simulator.

fran1
January 10th, 2012, 08:42 PM
They say they do.

RRSignal
January 10th, 2012, 08:46 PM
So far, I've been able to get everything to work with virtually no problems, including the old stuff/retired payware. Bear in mind that some models have different dependencies for TS12 versus TS10 such as cabs, so keep an eye on that when downloading them for the first time or updating. Also, be sure you install the latest Train FX script Library, also on the dependencies page, even if it overwrites anything you may have/had previously. I say that because the only, VERY minor, problem I had was when they introduced the SD80Macs: They updated that library but didn't mention that fact (IIRC), which caused me and some others some very minor troubles til figuring out to download the script library again. As it took me all of 2 minutes to figure that out, I'd say it was a really, really minor glitch! :D

Kris94
January 10th, 2012, 08:48 PM
Hello does all Jointedrail units work with Trainz 2012? Im leaving railworks in hope for a better simulator.

What happened? I never thought you'd ever say that.

BNSF650
January 10th, 2012, 09:00 PM
There is not hardly anything new coming out for it. Also seeing the stuff that Trainz is getting makes me want to switch.

Kris94
January 10th, 2012, 09:01 PM
There is not hardly anything new coming out for it. Also seeing the stuff that Trainz is getting makes me want to switch.

Well there's not as many people out in Railworks. Maybe if at all possible I can change that.

BNSF650
January 10th, 2012, 09:05 PM
Anyways i am going to enjoy Trainz if i can find it in Tulsa to buy it.

Kris94
January 10th, 2012, 09:43 PM
There is not hardly anything new coming out for it. Also seeing the stuff that Trainz is getting makes me want to switch.

Well there's not as many people out in Railworks. Maybe if at all possible I can change that.

yutzk
January 10th, 2012, 10:37 PM
Yes all of our content works in TS12 and as someone said before there are different dependency files for some things between TS09/10 and TS12 but its all noted on the website.

mjolnir
January 11th, 2012, 03:21 AM
Anyways i am going to enjoy Trainz if i can find it in Tulsa to buy it.

If you can't find anyone in Tulsa, you can do as I did in Dallas, and buy it by direct by digital download.

ns

Iantha_Branch
January 11th, 2012, 08:14 AM
I looked at walmarts website when it came out and it showed that it wouldn't be in stores (they have really cut back on there computer games a bunch.) But instead of buying the $50 digital version you can get it on amazon or walmart.com for $40. At one time it was $20 on amazon but that must have been a christmas special.

mikeman
January 11th, 2012, 10:06 AM
I have a good number of JR stuff and almost all of it worked in ts12. Stuff that didn't was repaired very quickly and I am sure all work for it now. Enjoy and know that if JR stuff have problems they will reply to your email quickly and have a fix for you very quickly. Often the same day.